From: Carl Suster <carl@contraflo.ws>
Date: Fri, 1 Dec 2017 22:20:39 +1100
Subject: Use python3 shebang on examples

Forwarded: no
---
 example1.py | 2 +-
 example2.py | 2 +-
 example3.py | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/example1.py b/example1.py
index daf1fbf..d0e383f 100755
--- a/example1.py
+++ b/example1.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python3
 """Simple example usage of terminaltables without any other dependencies.
 
 Just prints sample text and exits.
diff --git a/example2.py b/example2.py
index 51644f8..63b6c2d 100755
--- a/example2.py
+++ b/example2.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python3
 """Example usage of terminaltables with colorclass.
 
 Just prints sample text and exits.
diff --git a/example3.py b/example3.py
index bec5500..ef6e96a 100755
--- a/example3.py
+++ b/example3.py
@@ -1,4 +1,4 @@
-#!/usr/bin/env python
+#!/usr/bin/python3
 """Simple example usage of terminaltables and column_max_width().
 
 Just prints sample text and exits.
